/* 
  Localizable.strings
  HP Uninstaller

  Copyright (c) 2013-2015 HP Development Company, L.P.
*/
"cancel" = "Peruuta";
"continue"="Jatka";
"Wait" = "Odota";
"quit"="Lopeta";
"introduction"="Esittely";
"processing"="Käsitellään";
"uninstallInProgress"="Poistetaan tiedostoja. Odota...";
"complete"="Tiedostot poistettu";
"completeInstruction"="HP:n ohjelmisto ja asetukset on nyt poistettu.";
"%@ is busy"="%@ on varattu";
"You cannot quit the application while changes are being applied." = "Et voi sulkea sovellusta muutosten teon aikana.";
"OK" = "OK";

/* Add new printer button title. The button is located on Setup Conclusion screen */
"Add New Printer" = "Lisää uusi tulostin";

/* Close Uninstaller button title. The button is located on Setup Conclusion screen */
"Close" = "Sulje";

/* The first (Introdution) installer screen title */
"Purpose" = "Tarkoitus";

/* The last (Conclusion) installer screen title */
"Complete" = "Valmis";

"%1$@ may have been deleted or moved to another location. Quit and then reopen %1$@, and try again." = "%1$@ on voitu poistaa tai siirtää toiseen paikkaan. Lopeta, avaa %1$@ sitten uudelleen ja yritä uudelleen.";
"Cannot complete operation" = "Toimintoa ei voi suorittaa loppuun";

"Set Up New Device" = "Määritä uusi laite";

/* HP Uninstaller alert title for case user unistalls SW having active print jobs a*/
"You have active print jobs." = "Sinulla on aktiivisia tulostustöitä.";

/* Alert description. The button names are "Wait" and "Continue" */
"Click \"%1$@\" button to wait for printing completion or \"%2$@\" to cancel active print jobs." = "Odota tulostuksen valmistumista napsauttamalla \"%1$@\"-painiketta tai peruuta aktiiviset tulostustyöt napsauttamalla \"%2$@\".";
